Behat Transliterator
====================

Behat Transliterator provides transliteration utilities for PHP.

Transliteration data are ported from the [Perl Text-Unidecode module](https://metacpan.org/pod/Text::Unidecode).

[![License](https://poser.pugx.org/behat/transliterator/license.svg)](https://packagist.org/packages/behat/transliterator)
[![CI](https://github.com/Behat/Transliterator/actions/workflows/ci.yml/badge.svg)](https://github.com/Behat/Transliterator/actions/workflows/ci.yml)
[![Total Downloads](https://poser.pugx.org/behat/transliterator/downloads.svg)](https://packagist.org/packages/behat/transliterator)

Installation
------------

The easiest way to install Behat is by using [Composer](https://getcomposer.org):

```bash
composer require behat/transliterator
```

Usage
-----

All features of the library are exposed as static public methods in the [``Behat\Transliterator\Transliterator`` class](src/Behat/Transliterator/Transliterator.php).
